Subject: managing the debate

From: "And Rosta" <[email-masked]>
Date: Sat, 9 Nov 2002 11:59:11 -0000

First off, shouldn't we move to Jboske. It was because of Jordan's
participation in the debate that I didn't divert any of my replies
to Jboske, but I think maybe we should be more insistent that
technical threads get shifted to Jboske, since Jboske is supposed
to be for technical discussion and Lojban is supposed to be for
stuff more palatable to the majority of its 250 subscribers. I will 
post my further messages to the thread to Jboske, and hope that
Jordan and Robin will join us there. (If there's an issue about
it being Yahoogroups list, perhaps we could set up another mirror
list.)

Second, I have been shifting positions a lot, but mainly with a
view to finding some position (to do with the meaning of
"ro broda cu brode") that would satisfy everyone. I am inclined
to add my 'vote' to anything everybody else can agree on.

--And.